Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.interchange.io/api/v2/buyer/advertisers/{advertiserId}/property-lists/{listId} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.interchange.io/api/v2/buyer/advertisers/{advertiserId}/property-lists/{listId}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.interchange.io/api/v2/buyer/advertisers/{advertiserId}/property-lists/{listId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{}
{ "data": null, "error": { "code": "<string>", "message": "<string>", "field": "<string>", "details": {} } }
Archive a property list and unlink it from the advertiser targeting profile.
API key or access token
Unique identifier for the advertiser
1
"12345"
Delete property list
No content